.wrapper.max-width80{max-width:100%}
.item .content img{max-width:100%;height:auto}
@media (max-width: 980px) {
body,section#bottom-a{width:100%!important}
#block-header{float:left;padding:0;width:100%}
#block-main,#block-bottom-a,#block-bottom-b,#block-bottom-c,#why-mla-banner,#block-bottom-d,#callnofooter,#block-footer{float:left;padding:0 1%;width:98%}
section#bottom-a div div.forklift_images_home div#main_box,section#bottom-a,div#why-mla-banner img,nav#menu-bar,div#why-mla-banner,div#menubar ul.unite-nav,ul#quad,div.muted{float:left;width:100%}
.wrapper{float:left;width:100%}
div#block-bottom-a{min-height:auto}
#maininner,#sidebar-a{float:left;min-height:auto!important;padding:0!important;width:100%!important}
section#bottom-a div div.forklift_images_home div#main_box{width:100%!important}
section#bottom-a{height:auto}
#main_box div#page_boxes_home{float:left!important;width:50%!important}
div.forklift_images_home{width:100%!important}
div#top-bar{display:none}
ul.nav.unite-nav{min-height:auto!important;height:auto}
div#top-menu{width:100%}
div#top-menu div.container-unite{width:100%}
div.top-container{float:left;width:100%}
div#menubar{float:left;width:100%}
.container-unite{width:100%}
div#menubar ul.unite-nav li{float:left;padding:0;width:20%}
div#menubar ul.unite-nav li li{float:none;padding:15px 10px;width:160px}
#menu-bar div.container-unite ul.unite-nav li a{margin:0!important;padding:0!important}
#footer{padding:0}
ul#quad{margin:0;padding:0}
div.muted{float:left;padding:10px 0}
}